{
  "name": "game",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@headlessui/react": "^1.4.2",
    "@heroicons/react": "^1.0.5",
    "@testing-library/jest-dom": "^5.16.1",
    "@testing-library/react": "^12.1.2",
    "@testing-library/user-event": "^13.5.0",
    "@types/jest": "^27.4.0",
    "@types/node": "^16.11.19",
    "@types/react": "^17.0.38",
    "@types/react-dom": "^17.0.11",
    "axios": "^0.25.0",
    "classnames": "^2.3.1",
    "fast-levenshtein": "^3.0.0",
    "react": "^17.0.2",
    "react-countdown": "^2.3.2",
    "react-dom": "^17.0.2",
    "react-router-dom": "^6.2.1",
    "react-scripts": "5.0.0",
    "seedrandom": "^3.0.5",
    "typescript": "^4.5.4",
    "web-vitals": "^2.1.3"
  },
  "scripts": {
    "build": "react-scripts build",
    "eject": "react-scripts eject",
    "fix": "prettier --write src",
    "lint": "prettier --check src",
    "start": "react-scripts start",
    "test": "react-scripts test",
    "prepare": "husky install"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "autoprefixer": "^10.4.2",
    "husky": "^7.0.4",
    "lint-staged": "^12.3.2",
    "postcss": "^8.4.5",
    "prettier": "2.5.1",
    "tailwindcss": "^3.0.12"
  },
  "lint-staged": {
    "src/*.{ts,tsx,js,jsx,css,md}": "prettier --write"
  }
}
